PPL 1.2

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - d -

- d1 : Parma_Polyhedra_Library::Partially_Reduced_Product< D1, D2, R >
- d2 : Parma_Polyhedra_Library::Partially_Reduced_Product< D1, D2, R >
- deadline() : Parma_Polyhedra_Library::Implementation::Watchdog::Pending_Element< Threshold >
- default_output_function() : Parma_Polyhedra_Library::Variable
- default_representation : Parma_Polyhedra_Library::Congruence , Parma_Polyhedra_Library::Constraint , Parma_Polyhedra_Library::Generator , Parma_Polyhedra_Library::Grid_Generator
- definitely_entails() : Parma_Polyhedra_Library::Determinate< PSET > , Parma_Polyhedra_Library::Powerset< D >
- denominator() : Parma_Polyhedra_Library::PIP_Tree_Node::Artificial_Parameter
- Determinate() : Parma_Polyhedra_Library::Determinate< PSET >
- difference_assign() : Parma_Polyhedra_Library::BD_Shape< T > , Parma_Polyhedra_Library::Box< ITV > , Parma_Polyhedra_Library::Grid , Parma_Polyhedra_Library::Interval< Boundary, Info > , Parma_Polyhedra_Library::Octagonal_Shape< T > , Parma_Polyhedra_Library::Partially_Reduced_Product< D1, D2, R > , Parma_Polyhedra_Library::Pointset_Powerset< PSET > , Parma_Polyhedra_Library::Polyhedron
- Difference_Floating_Point_Expression() : Parma_Polyhedra_Library::Difference_Floating_Point_Expression< FP_Interval_Type, FP_Format >
- discard_occurrences() : Parma_Polyhedra_Library::Linear_Form< C >
- div_2exp_assign() : Parma_Polyhedra_Library::Checked_Number< T, Policy > , Parma_Polyhedra_Library::GMP_Integer
- div_assign() : Parma_Polyhedra_Library::Interval< Boundary, Info >
- div_linearize() : Parma_Polyhedra_Library::Concrete_Expression< Target >
- Division_Floating_Point_Expression() : Parma_Polyhedra_Library::Division_Floating_Point_Expression< FP_Interval_Type, FP_Format >
- divisor() : Parma_Polyhedra_Library::Generator , Parma_Polyhedra_Library::Grid_Generator
- Domain1 : Parma_Polyhedra_Library::Partially_Reduced_Product< D1, D2, R >
- domain1() : Parma_Polyhedra_Library::Partially_Reduced_Product< D1, D2, R >
- Domain2 : Parma_Polyhedra_Library::Partially_Reduced_Product< D1, D2, R >
- domain2() : Parma_Polyhedra_Library::Partially_Reduced_Product< D1, D2, R >
- Doubly_Linked_Object() : Parma_Polyhedra_Library::Implementation::Doubly_Linked_Object
- drop_disjunct() : Parma_Polyhedra_Library::Powerset< D >
- drop_disjuncts() : Parma_Polyhedra_Library::Powerset< D >
- drop_some_non_integer_points() : Parma_Polyhedra_Library::BD_Shape< T > , Parma_Polyhedra_Library::Box< ITV > , Parma_Polyhedra_Library::Grid , Parma_Polyhedra_Library::Octagonal_Shape< T > , Parma_Polyhedra_Library::Partially_Reduced_Product< D1, D2, R > , Parma_Polyhedra_Library::Pointset_Powerset< PSET > , Parma_Polyhedra_Library::Polyhedron